This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 864202

Summary: [abrt] xorg-x11-server-Xorg-1.12.0-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: hmd.amanpour
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: chad.schellenger, lyn240690234, mat.enders, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:829597f472fd9aeb793992b2b603a4e19841edb6
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 15:58:15 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: Xorg.0.log
none
File: usr_share_xorg_conf_d.tar.gz
none
File: etc_X11_xorg_conf_d.tar.gz none

Description hmd.amanpour 2012-10-08 16:42:48 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.0-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.3.4-5.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x464d46]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x55089b]
:2: /usr/bin/Xorg (0x400000+0x47ee2) [0x447ee2]
:3: /usr/bin/Xorg (xf86PostMotionEvent+0xd0) [0x48fac0]
:4: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f3a11720000+0x4d7c) [0x7f3a11724d7c]
:5: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f3a11720000+0x6e14) [0x7f3a11726e14]
:6: /usr/bin/Xorg (0x400000+0x802f7) [0x4802f7]
:7: /usr/bin/Xorg (0x400000+0xa4490) [0x4a4490]
:8: /lib64/libpthread.so.0 (0x7f3a187ae000+0xefe0) [0x7f3a187bcfe0]
:9: /lib64/libc.so.6 (ioctl+0x7) [0x7f3a174fe617]
:10: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x7f3a15c71548]
:11: /lib64/libdrm.so.2 (drmCommandWrite+0x1b) [0x7f3a15c7377b]
:12: /lib64/libdrm_nouveau.so.1 (0x7f3a15624000+0x3085) [0x7f3a15627085]
:13: /lib64/libdrm_nouveau.so.1 (nouveau_bo_map_range+0x103) [0x7f3a156276b3]
:14: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f3a1582a000+0xb642) [0x7f3a15835642]
:15: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f3a1582a000+0xbad1) [0x7f3a15835ad1]
:16: /usr/lib64/xorg/modules/extensions/libdri2.so (DRI2SwapBuffers+0x107) [0x7f3a15a6ac37]
:17: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7f3a15a68000+0x3f42) [0x7f3a15a6bf42]
:18: /usr/bin/Xorg (0x400000+0x3439a) [0x43439a]
:19: /usr/bin/Xorg (0x400000+0x233e5) [0x4233e5]
:20: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f3a17435735]
:21: /usr/bin/Xorg (0x400000+0x236bd) [0x4236bd]
Comment 1 hmd.amanpour 2012-10-08 16:42:52 EDT
Created attachment 623725 [details]
File: Xorg.0.log
Comment 2 hmd.amanpour 2012-10-08 16:42:55 EDT
Created attachment 623726 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 hmd.amanpour 2012-10-08 16:42:58 EDT
Created attachment 623727 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 14:11:21 EST
*** Bug 875826 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-28 14:11:23 EST
*** Bug 877819 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-28 14:11:26 EST
*** Bug 880906 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 15:58:15 EST

*** This bug has been marked as a duplicate of bug 854579 ***